# Fluentd

Installation and basic configuration of Fluentd.

This role is based on https://docs.fluentd.org/v1.0/articles/install-by-deb

## Tasks

Everything is in the `tasks/main.yml` file.

## Available variables

Main variables are :

* `fluentd_conf_path`: config file location ;

The full list of variables (with default values) can be found in `defaults/main.yml`.
